{
	"_type": "export",
	"__export_format": 4,
	"__export_date": "2022-02-14T20:02:43.810Z",
	"__export_source": "insomnia.desktop.app:v2021.7.2",
	"resources": [
		{
			"_id": "req_db7df93225be442e89a167ae594c5551",
			"parentId": "fld_2fca219979e448c997a6788d2b539ee7",
			"modified": 1644868863001,
			"created": 1643816994345,
			"url": "https://localhost:5000/api/v1/message/add",
			"name": "Add message",
			"description": "rootMessageId => un susseguirsi di risposte ad un messaggio si portera' dietro sempre l'id del messaggio di partenza\n\ntitle => titolo opzionale\n\ncontent => testo del messaggio, con supporto di markdown\n\nResponse JSON:\n\n>\t\t{\n>\t\t\t\"user\": {\n\t\t\t\t\"userId\": \"guid/uuid/whatever\",\n\t\t\t\t\"userName\": \"@loosy@letsrulethe.world\",\n\t\t\t\t\"displayName\": \"loosy\",\n\t\t\t\t\"pictureUrl\": \"https://...\",\n\t\t\t\t\"backgroundUrl\": \"https://...\",\n\t\t\t\t\"profileUrl\": \"https://...\"\n\t\t\t},\n\t\t\t\"messageType\": \"1||2||3||4\",//Direct,FollowersOnly,Unlisted,Public\n\t\t\t\"rootMessageId\": null,\n\t\t\t\"messageId\": \"guid/uuid/whatever\",\n\t\t\t\"title\": \"...\",\n\t\t\t\"content\": \"...\",\n\t\t\t\"isFavourite\": false,\n\t\t\t\"isBoosted\": false,\n\t\t\t\"media\": [{\n\t\t\t\t\t\"fileName\": \"ciao.png\",\n\t\t\t\t\t\"altText\": \"descrizione immagine\",\n\t\t\t\t\t\"contentType\": \"image/png\",\n\t\t\t\t\t\"url\": \"https://bbs.keinpfusch.net/files/webpublic-ee9faea1-6786-4bf4-9a42-7a1f07de2dc5\"\n\t\t\t}],\n\t\t\t\"createdAt\": \"UTC or ticks\"\n>\t\t}\n",
			"method": "POST",
			"body": {
				"mimeType": "application/json",
				"text": " {\n\t\"contentType\": \"1||2||3\",//PlainText,HTML,Markdown\n\t\"messageType\": \"1||2||3||4\",//Direct,FollowersOnly,Unlisted,Public,\n\t\"mediaType\": \"1||2||3||4\",//Images,Video,Audio,Documents\n\t\"rootMessageId\": null,\n\t\"title\": \"...\",\n\t\"content\": \"...\",\n\t\"media\": [{\n\t\t\"fileName\": \"ciao.png\",\n    \"altText\": \"descrizione opzionale immagine\",\n\t\t\"contentType\": \"image/png\",//mime\n\t\t\"blob\": [23,33,11,...]//byteArray || base64?\n\t}],\n\t\"createdAt\": \"UTC or ticks\"\n}\n\n"
			},
			"parameters": [],
			"headers": [
				{
					"name": "Content-Type",
					"value": "application/json",
					"id": "pair_b95faf0515f9453595110e7895330c5f"
				}
			],
			"authentication": {},
			"metaSortKey": -1643816957190,
			"isPrivate": false,
			"settingStoreCookies": true,
			"settingSendCookies": true,
			"settingDisableRenderRequestBody": false,
			"settingEncodeUrl": true,
			"settingRebuildPath": true,
			"settingFollowRedirects": "global",
			"_type": "request"
		},
		{
			"_id": "fld_2fca219979e448c997a6788d2b539ee7",
			"parentId": "wrk_da47ff9b3d7f40f3bef9e90b46d6610b",
			"modified": 1643829443147,
			"created": 1643816769446,
			"name": "APIs",
			"description": "",
			"environment": {},
			"environmentPropertyOrder": {},
			"metaSortKey": -1643816769446,
			"_type": "request_group"
		},
		{
			"_id": "wrk_da47ff9b3d7f40f3bef9e90b46d6610b",
			"parentId": null,
			"modified": 1608987862911,
			"created": 1608987862911,
			"name": "Insomnia",
			"description": "",
			"scope": "collection",
			"_type": "workspace"
		},
		{
			"_id": "req_b33056a8e8a64c838662a60a4909537c",
			"parentId": "fld_2fca219979e448c997a6788d2b539ee7",
			"modified": 1643829255295,
			"created": 1643817054991,
			"url": "https://localhost:5000/api/v1/message/messageId/delete",
			"name": "Remove message",
			"description": "[queryParam] messageId => id del messaggio da eliminare\n\nResponse 200\n",
			"method": "DELETE",
			"body": {},
			"parameters": [],
			"headers": [],
			"authentication": {
				"type": "oauth2",
				"grantType": "authorization_code"
			},
			"metaSortKey": -1643816957177.5,
			"isPrivate": false,
			"settingStoreCookies": true,
			"settingSendCookies": true,
			"settingDisableRenderRequestBody": false,
			"settingEncodeUrl": true,
			"settingRebuildPath": true,
			"settingFollowRedirects": "global",
			"_type": "request"
		},
		{
			"_id": "req_95c442071ee247f1a97d823c6e503db2",
			"parentId": "fld_2fca219979e448c997a6788d2b539ee7",
			"modified": 1644868763642,
			"created": 1643816956965,
			"url": "https://localhost:5000/api/v1/messages",
			"name": "Get messages list",
			"description": "Response JSON:\n>\t\t[\n>\t\t\t{\n>\t\t\t\t\"user\": {\n>\t\t\t\t\t\"userId\": \"guid/uuid/whatever\",\n>\t\t\t\t\t\"userName\": \"@loosy@letsrulethe.world\",\n>\t\t\t\t\t\"displayName\": \"loosy\",\n>\t\t\t\t\t\"pictureUrl\": \"https://...\",\n>\t\t\t\t\t\"backgroundUrl\": \"https://...\",\n>\t\t\t\t\t\"profileUrl\": \"https://...\"\n>\t\t\t\t},\n>\t\t\t\t\"messageType\": \"1||2||3||4\",//Direct,FollowersOnly,Unlisted,Public\n>\t\t\t\t\"rootMessageId\": null,\n>\t\t\t\t\"messageId\": \"guid/uuid/whatever\",\n>\t\t\t\t\"title\": \"...\",\n>\t\t\t\t\"content\": \"...\",\n>\t\t\t\t\"isFavourite\": false,\n>\t\t\t\t\"isBoosted\": false,\n>\t\t\t\t\"media\": [{\n>\t\t\t\t\t\"fileName\": \"ciao.png\",\n>\t\t\t\t\t\"altText\": \"descrizione immagine\",\n>\t\t\t\t\t\"contentType\": \"image/png\",\n>\t\t\t\t\t\"url\": \"https://bbs.keinpfusch.net/files/webpublic-ee9faea1-6786-4bf4-9a42-7a1f07de2dc5\"\n>\t\t\t\t}],\n>\t\t\t\t\"createdAt\": \"UTC or ticks\"\n>\t\t\t}, {...}\n>\t\t]",
			"method": "GET",
			"body": {},
			"parameters": [
				{
					"id": "pair_6e5222c6a78341bbb24f9b18d236df6c",
					"name": "since",
					"value": "UTC/ticks/messageId?",
					"description": ""
				}
			],
			"headers": [],
			"authentication": {},
			"metaSortKey": -1643816956965,
			"isPrivate": false,
			"settingStoreCookies": true,
			"settingSendCookies": true,
			"settingDisableRenderRequestBody": false,
			"settingEncodeUrl": true,
			"settingRebuildPath": true,
			"settingFollowRedirects": "global",
			"_type": "request"
		},
		{
			"_id": "env_b33db616c4a51618900a0a3da66d2d7b6ebaec2b",
			"parentId": "wrk_da47ff9b3d7f40f3bef9e90b46d6610b",
			"modified": 1642377560788,
			"created": 1608987862952,
			"name": "Base Environment",
			"data": {},
			"dataPropertyOrder": {},
			"color": null,
			"isPrivate": false,
			"metaSortKey": 1608987862952,
			"_type": "environment"
		},
		{
			"_id": "jar_b33db616c4a51618900a0a3da66d2d7b6ebaec2b",
			"parentId": "wrk_da47ff9b3d7f40f3bef9e90b46d6610b",
			"modified": 1642378408249,
			"created": 1608987862953,
			"name": "Default Jar",
			"cookies": [
				{
					"key": "oc_sessionPassphrase",
					"value": "nMmK2Vb0FhKNaSQiPteel3EhA5swjs9%2FYJwU79BzPrq1cgNmCdL2w88ktlfpy8BXU1Yuj7MKSmCLNYMB0NIDFZ%2B7AnbhqpW0am5cFolB4eRzT2uSUSg16nKnAPVXAkGa",
					"domain": "nuvola.xyz",
					"path": "/",
					"secure": true,
					"httpOnly": true,
					"extensions": [ "SameSite=Lax" ],
					"hostOnly": true,
					"creation": "2021-05-04T10:48:03.279Z",
					"lastAccessed": "2021-05-04T10:48:03.279Z",
					"id": "06476282363234076"
				},
				{
					"key": "occ7de4yt74j",
					"value": "dsleqfmojuisnmgcq63p0nrk77",
					"domain": "nuvola.xyz",
					"path": "/",
					"secure": true,
					"httpOnly": true,
					"extensions": [ "SameSite=Lax" ],
					"hostOnly": true,
					"creation": "2021-05-04T10:48:03.279Z",
					"lastAccessed": "2021-05-04T11:01:42.224Z",
					"id": "9557040429295196"
				},
				{
					"key": "__Host-nc_sameSiteCookielax",
					"value": "true",
					"expires": "2100-12-31T23:59:59.000Z",
					"domain": "nuvola.xyz",
					"path": "/",
					"secure": true,
					"httpOnly": true,
					"extensions": [ "SameSite=lax" ],
					"hostOnly": true,
					"creation": "2021-05-04T10:48:03.280Z",
					"lastAccessed": "2021-05-04T10:48:03.280Z",
					"id": "4410522677170672"
				},
				{
					"key": "__Host-nc_sameSiteCookiestrict",
					"value": "true",
					"expires": "2100-12-31T23:59:59.000Z",
					"domain": "nuvola.xyz",
					"path": "/",
					"secure": true,
					"httpOnly": true,
					"extensions": [ "SameSite=strict" ],
					"hostOnly": true,
					"creation": "2021-05-04T10:48:03.280Z",
					"lastAccessed": "2021-05-04T10:48:03.280Z",
					"id": "7173600438498109"
				},
				{
					"key": "cookie_test",
					"value": "test",
					"expires": "2021-05-04T11:49:33.000Z",
					"maxAge": 3600,
					"domain": "nuvola.xyz",
					"path": "/apps/dashboard",
					"hostOnly": true,
					"pathIsDefault": true,
					"creation": "2021-05-04T10:49:20.818Z",
					"lastAccessed": "2021-05-04T10:49:33.582Z",
					"id": "3533626334860853"
				},
				{
					"key": "nc_username",
					"value": "deleted",
					"expires": "1970-01-01T00:00:01.000Z",
					"maxAge": 0,
					"domain": "nuvola.xyz",
					"path": "/apps/dashboard",
					"secure": true,
					"httpOnly": true,
					"hostOnly": true,
					"pathIsDefault": true,
					"creation": "2021-05-04T10:49:20.818Z",
					"lastAccessed": "2021-05-04T10:49:33.582Z",
					"id": "06043516223469947"
				},
				{
					"key": "nc_token",
					"value": "deleted",
					"expires": "1970-01-01T00:00:01.000Z",
					"maxAge": 0,
					"domain": "nuvola.xyz",
					"path": "/apps/dashboard",
					"secure": true,
					"httpOnly": true,
					"hostOnly": true,
					"pathIsDefault": true,
					"creation": "2021-05-04T10:49:20.819Z",
					"lastAccessed": "2021-05-04T10:49:33.582Z",
					"id": "1905708786875855"
				},
				{
					"key": "nc_session_id",
					"value": "deleted",
					"expires": "1970-01-01T00:00:01.000Z",
					"maxAge": 0,
					"domain": "nuvola.xyz",
					"path": "/apps/dashboard",
					"secure": true,
					"httpOnly": true,
					"hostOnly": true,
					"pathIsDefault": true,
					"creation": "2021-05-04T10:49:20.819Z",
					"lastAccessed": "2021-05-04T10:49:33.582Z",
					"id": "4672408440036"
				},
				{
					"key": "nc_username",
					"value": "deleted",
					"expires": "1970-01-01T00:00:01.000Z",
					"maxAge": 0,
					"domain": "nuvola.xyz",
					"path": "/",
					"secure": true,
					"httpOnly": true,
					"hostOnly": true,
					"creation": "2021-05-04T10:49:20.819Z",
					"lastAccessed": "2021-05-04T11:01:42.224Z",
					"id": "7693972008479257"
				},
				{
					"key": "nc_token",
					"value": "deleted",
					"expires": "1970-01-01T00:00:01.000Z",
					"maxAge": 0,
					"domain": "nuvola.xyz",
					"path": "/",
					"secure": true,
					"httpOnly": true,
					"hostOnly": true,
					"creation": "2021-05-04T10:49:20.819Z",
					"lastAccessed": "2021-05-04T11:01:42.224Z",
					"id": "9731704342625882"
				},
				{
					"key": "nc_session_id",
					"value": "deleted",
					"expires": "1970-01-01T00:00:01.000Z",
					"maxAge": 0,
					"domain": "nuvola.xyz",
					"path": "/",
					"secure": true,
					"httpOnly": true,
					"hostOnly": true,
					"creation": "2021-05-04T10:49:20.819Z",
					"lastAccessed": "2021-05-04T11:01:42.224Z",
					"id": "3557084085645068"
				},
				{
					"key": "cookie_test",
					"value": "test",
					"expires": "2021-05-04T11:51:28.000Z",
					"maxAge": 3600,
					"domain": "nuvola.xyz",
					"path": "/remote.php/dav/files",
					"hostOnly": true,
					"pathIsDefault": true,
					"creation": "2021-05-04T10:51:28.651Z",
					"lastAccessed": "2021-05-04T10:51:28.651Z",
					"id": "8645799753636227"
				},
				{
					"key": "nc_username",
					"value": "deleted",
					"expires": "1970-01-01T00:00:01.000Z",
					"maxAge": 0,
					"domain": "nuvola.xyz",
					"path": "/remote.php/dav/files",
					"secure": true,
					"httpOnly": true,
					"hostOnly": true,
					"pathIsDefault": true,
					"creation": "2021-05-04T10:51:44.619Z",
					"lastAccessed": "2021-05-04T10:51:44.619Z",
					"id": "9029869294914612"
				},
				{
					"key": "nc_token",
					"value": "deleted",
					"expires": "1970-01-01T00:00:01.000Z",
					"maxAge": 0,
					"domain": "nuvola.xyz",
					"path": "/remote.php/dav/files",
					"secure": true,
					"httpOnly": true,
					"hostOnly": true,
					"pathIsDefault": true,
					"creation": "2021-05-04T10:51:44.619Z",
					"lastAccessed": "2021-05-04T10:51:44.619Z",
					"id": "6422488233461934"
				},
				{
					"key": "nc_session_id",
					"value": "deleted",
					"expires": "1970-01-01T00:00:01.000Z",
					"maxAge": 0,
					"domain": "nuvola.xyz",
					"path": "/remote.php/dav/files",
					"secure": true,
					"httpOnly": true,
					"hostOnly": true,
					"pathIsDefault": true,
					"creation": "2021-05-04T10:51:44.619Z",
					"lastAccessed": "2021-05-04T10:51:44.619Z",
					"id": "7557066093242031"
				},
				{
					"key": "cookie_test",
					"value": "test",
					"expires": "2021-05-04T12:01:26.000Z",
					"maxAge": 3600,
					"domain": "nuvola.xyz",
					"path": "/index.php/login",
					"hostOnly": true,
					"pathIsDefault": true,
					"creation": "2021-05-04T11:01:26.192Z",
					"lastAccessed": "2021-05-04T11:01:26.192Z",
					"id": "7093910949861533"
				},
				{
					"key": "nc_username",
					"value": "deleted",
					"expires": "1970-01-01T00:00:01.000Z",
					"maxAge": 0,
					"domain": "nuvola.xyz",
					"path": "/index.php/login",
					"secure": true,
					"httpOnly": true,
					"hostOnly": true,
					"pathIsDefault": true,
					"creation": "2021-05-04T11:01:42.223Z",
					"lastAccessed": "2021-05-04T11:01:42.223Z",
					"id": "677709203943275"
				},
				{
					"key": "nc_token",
					"value": "deleted",
					"expires": "1970-01-01T00:00:01.000Z",
					"maxAge": 0,
					"domain": "nuvola.xyz",
					"path": "/index.php/login",
					"secure": true,
					"httpOnly": true,
					"hostOnly": true,
					"pathIsDefault": true,
					"creation": "2021-05-04T11:01:42.224Z",
					"lastAccessed": "2021-05-04T11:01:42.224Z",
					"id": "9477816718956802"
				},
				{
					"key": "nc_session_id",
					"value": "deleted",
					"expires": "1970-01-01T00:00:01.000Z",
					"maxAge": 0,
					"domain": "nuvola.xyz",
					"path": "/index.php/login",
					"secure": true,
					"httpOnly": true,
					"hostOnly": true,
					"pathIsDefault": true,
					"creation": "2021-05-04T11:01:42.224Z",
					"lastAccessed": "2021-05-04T11:01:42.224Z",
					"id": "41804757195232756"
				},
				{
					"key": "oc_sessionPassphrase",
					"value": "pUIH26mXSdmGTfubB4dUzw8F8MQsUHdwnHCeo7ElPWIGDxXte2XC1M0EMyN5eriarJcMmkfh4kSGFI9%2BRcs%2BHt2gdDygddkz5I7Tl8KtjkwC%2BawIYuL8z3lobWTL%2BCy%2B",
					"domain": "cloud.zigzag.academy",
					"path": "/",
					"secure": true,
					"httpOnly": true,
					"extensions": [ "SameSite=Lax" ],
					"hostOnly": true,
					"creation": "2022-01-17T00:03:10.727Z",
					"lastAccessed": "2022-01-17T00:03:10.727Z",
					"id": "06313521114695941"
				},
				{
					"key": "__Host-nc_sameSiteCookielax",
					"value": "true",
					"expires": "2100-12-31T23:59:59.000Z",
					"domain": "cloud.zigzag.academy",
					"path": "/",
					"secure": true,
					"httpOnly": true,
					"extensions": [ "SameSite=lax" ],
					"hostOnly": true,
					"creation": "2022-01-17T00:03:10.728Z",
					"lastAccessed": "2022-01-17T00:03:10.728Z",
					"id": "860532957782806"
				},
				{
					"key": "__Host-nc_sameSiteCookiestrict",
					"value": "true",
					"expires": "2100-12-31T23:59:59.000Z",
					"domain": "cloud.zigzag.academy",
					"path": "/",
					"secure": true,
					"httpOnly": true,
					"extensions": [ "SameSite=strict" ],
					"hostOnly": true,
					"creation": "2022-01-17T00:03:10.728Z",
					"lastAccessed": "2022-01-17T00:03:10.728Z",
					"id": "31117326197847706"
				},
				{
					"key": "ocl7d3yrw74j",
					"value": "uecghev7rleu4uptmruhptuvto",
					"domain": "cloud.zigzag.academy",
					"path": "/",
					"secure": true,
					"httpOnly": true,
					"extensions": [ "SameSite=Lax" ],
					"hostOnly": true,
					"creation": "2022-01-17T00:03:10.728Z",
					"lastAccessed": "2022-01-17T00:13:28.249Z",
					"id": "5917940161261273"
				},
				{
					"key": "cookie_test",
					"value": "test",
					"expires": "2022-01-17T01:03:09.000Z",
					"maxAge": 3600,
					"domain": "cloud.zigzag.academy",
					"path": "/index.php/login",
					"hostOnly": true,
					"pathIsDefault": true,
					"creation": "2022-01-17T00:03:10.728Z",
					"lastAccessed": "2022-01-17T00:03:10.728Z",
					"id": "009292942805962934"
				},
				{
					"key": "nc_username",
					"value": "deleted",
					"expires": "1970-01-01T00:00:01.000Z",
					"maxAge": 0,
					"domain": "cloud.zigzag.academy",
					"path": "/index.php/login/v2",
					"secure": true,
					"httpOnly": true,
					"hostOnly": true,
					"pathIsDefault": true,
					"creation": "2022-01-17T00:04:18.252Z",
					"lastAccessed": "2022-01-17T00:04:18.252Z",
					"id": "5470762369580981"
				},
				{
					"key": "nc_token",
					"value": "deleted",
					"expires": "1970-01-01T00:00:01.000Z",
					"maxAge": 0,
					"domain": "cloud.zigzag.academy",
					"path": "/index.php/login/v2",
					"secure": true,
					"httpOnly": true,
					"hostOnly": true,
					"pathIsDefault": true,
					"creation": "2022-01-17T00:04:18.252Z",
					"lastAccessed": "2022-01-17T00:04:18.252Z",
					"id": "4385020724400406"
				},
				{
					"key": "nc_session_id",
					"value": "deleted",
					"expires": "1970-01-01T00:00:01.000Z",
					"maxAge": 0,
					"domain": "cloud.zigzag.academy",
					"path": "/index.php/login/v2",
					"secure": true,
					"httpOnly": true,
					"hostOnly": true,
					"pathIsDefault": true,
					"creation": "2022-01-17T00:04:18.253Z",
					"lastAccessed": "2022-01-17T00:04:18.253Z",
					"id": "05297254853120181"
				},
				{
					"key": "nc_username",
					"value": "deleted",
					"expires": "1970-01-01T00:00:01.000Z",
					"maxAge": 0,
					"domain": "cloud.zigzag.academy",
					"path": "/",
					"secure": true,
					"httpOnly": true,
					"hostOnly": true,
					"creation": "2022-01-17T00:04:18.253Z",
					"lastAccessed": "2022-01-17T00:12:52.404Z",
					"id": "46009278671166176"
				},
				{
					"key": "nc_token",
					"value": "deleted",
					"expires": "1970-01-01T00:00:01.000Z",
					"maxAge": 0,
					"domain": "cloud.zigzag.academy",
					"path": "/",
					"secure": true,
					"httpOnly": true,
					"hostOnly": true,
					"creation": "2022-01-17T00:04:18.253Z",
					"lastAccessed": "2022-01-17T00:12:52.404Z",
					"id": "05812364381235913"
				},
				{
					"key": "nc_session_id",
					"value": "deleted",
					"expires": "1970-01-01T00:00:01.000Z",
					"maxAge": 0,
					"domain": "cloud.zigzag.academy",
					"path": "/",
					"secure": true,
					"httpOnly": true,
					"hostOnly": true,
					"creation": "2022-01-17T00:04:18.253Z",
					"lastAccessed": "2022-01-17T00:12:52.404Z",
					"id": "3772361407666647"
				},
				{
					"key": "cookie_test",
					"value": "test",
					"expires": "2022-01-17T01:05:17.000Z",
					"maxAge": 3600,
					"domain": "cloud.zigzag.academy",
					"path": "/apps/files",
					"hostOnly": true,
					"pathIsDefault": true,
					"creation": "2022-01-17T00:05:18.388Z",
					"lastAccessed": "2022-01-17T00:05:18.388Z",
					"id": "08277815359810625"
				},
				{
					"key": "nc_username",
					"value": "deleted",
					"expires": "1970-01-01T00:00:01.000Z",
					"maxAge": 0,
					"domain": "cloud.zigzag.academy",
					"path": "/apps/files",
					"secure": true,
					"httpOnly": true,
					"hostOnly": true,
					"pathIsDefault": true,
					"creation": "2022-01-17T00:05:18.388Z",
					"lastAccessed": "2022-01-17T00:05:18.388Z",
					"id": "7962572269421415"
				},
				{
					"key": "nc_token",
					"value": "deleted",
					"expires": "1970-01-01T00:00:01.000Z",
					"maxAge": 0,
					"domain": "cloud.zigzag.academy",
					"path": "/apps/files",
					"secure": true,
					"httpOnly": true,
					"hostOnly": true,
					"pathIsDefault": true,
					"creation": "2022-01-17T00:05:18.388Z",
					"lastAccessed": "2022-01-17T00:05:18.388Z",
					"id": "8604909194077435"
				},
				{
					"key": "nc_session_id",
					"value": "deleted",
					"expires": "1970-01-01T00:00:01.000Z",
					"maxAge": 0,
					"domain": "cloud.zigzag.academy",
					"path": "/apps/files",
					"secure": true,
					"httpOnly": true,
					"hostOnly": true,
					"pathIsDefault": true,
					"creation": "2022-01-17T00:05:18.388Z",
					"lastAccessed": "2022-01-17T00:05:18.388Z",
					"id": "6043027104701622"
				},
				{
					"key": "cookie_test",
					"value": "test",
					"expires": "2022-01-17T01:11:28.000Z",
					"maxAge": 3600,
					"domain": "cloud.zigzag.academy",
					"path": "/ocs/v1.php/cloud",
					"hostOnly": true,
					"pathIsDefault": true,
					"creation": "2022-01-17T00:11:28.872Z",
					"lastAccessed": "2022-01-17T00:11:28.872Z",
					"id": "014769824799037545"
				},
				{
					"key": "nc_username",
					"value": "deleted",
					"expires": "1970-01-01T00:00:01.000Z",
					"maxAge": 0,
					"domain": "cloud.zigzag.academy",
					"path": "/ocs/v1.php/cloud",
					"secure": true,
					"httpOnly": true,
					"hostOnly": true,
					"pathIsDefault": true,
					"creation": "2022-01-17T00:12:52.404Z",
					"lastAccessed": "2022-01-17T00:12:52.404Z",
					"id": "7141536696124962"
				},
				{
					"key": "nc_token",
					"value": "deleted",
					"expires": "1970-01-01T00:00:01.000Z",
					"maxAge": 0,
					"domain": "cloud.zigzag.academy",
					"path": "/ocs/v1.php/cloud",
					"secure": true,
					"httpOnly": true,
					"hostOnly": true,
					"pathIsDefault": true,
					"creation": "2022-01-17T00:12:52.404Z",
					"lastAccessed": "2022-01-17T00:12:52.404Z",
					"id": "08455474112707173"
				},
				{
					"key": "nc_session_id",
					"value": "deleted",
					"expires": "1970-01-01T00:00:01.000Z",
					"maxAge": 0,
					"domain": "cloud.zigzag.academy",
					"path": "/ocs/v1.php/cloud",
					"secure": true,
					"httpOnly": true,
					"hostOnly": true,
					"pathIsDefault": true,
					"creation": "2022-01-17T00:12:52.404Z",
					"lastAccessed": "2022-01-17T00:12:52.404Z",
					"id": "141765916939931"
				}
			],
			"_type": "cookie_jar"
		},
		{
			"_id": "spc_f832b28de5204b4a88374d08ba93a8e2",
			"parentId": "wrk_da47ff9b3d7f40f3bef9e90b46d6610b",
			"modified": 1608987862912,
			"created": 1608987862912,
			"fileName": "Insomnia",
			"contents": "",
			"contentType": "yaml",
			"_type": "api_spec"
		},
		{
			"_id": "env_77dfa781871a430f8e5014b07c9f9061",
			"parentId": "env_b33db616c4a51618900a0a3da66d2d7b6ebaec2b",
			"modified": 1642377578797,
			"created": 1642377566379,
			"name": "Nextcloud API",
			"data": {},
			"dataPropertyOrder": {},
			"color": null,
			"isPrivate": false,
			"metaSortKey": 1642377566379,
			"_type": "environment"
		}
	]
}